ux_icons:
    default_icon_attributes:
        class: 'ux-icon'
    aliases:
        home: 'ic:round-home'
        user: 'ri:user-line'
        users: 'ci:users'
        times-circle: 'pepicons-pop:times-circle'
        times: 'ic:round-close'
        spy: 'mdi:spy'
        cog: 'mdi:cog'
        list: oui:list'
        pencil: 'mdi:pencil'
        search: 'ic:round-search'
        trash: 'tabler:trash'
        save: 'ci:save'
        plus-circle: 'ic:round-add-circle'
        scientist: 'eos-icons:scientist' #mdi:scientist
        teacher: 'mdi:teacher'
        admin:  'eos-icons:admin' #mdi:account-tie
        password: 'mdi:password'
        qr-code: 'bx:qr'
